Video Screencast Help
Symantec to Separate Into Two Focused, Industry-Leading Technology Companies. Learn more.

Altiris Version Table

Created: 20 Mar 2014 | 9 comments

We are prepping for an upgrade of our Altiris server, but I am having difficulty in translating my version number to the versioning system used in the upgrade manuals.  According to the manual, "you must have Notification Server 6.0 R13 or later and the latest solutions installed" in order to upgrade to Symantec Management Platform 7.5

I am unable to find anywhere in Altiris where the "6.0 R13" method is used to display versioning.  Can someone point me to a versioning table that shows the correlation between the Altiris way of doing things and the user guide way of doing things?  I have searched a fair amount of phrases which yielded no useful results.

We are currently running Notification Server 6.0.6074 and are building new hardware on which to install versino 7.5 (Server 2008R2).  The database will be on dedicated hardware as well.  We will have roughly 500 clients connecting to the system. 

If anyone has additional suggestions, I'm sure that would be helpful as well.

Thanks.

Operating Systems:

Comments 9 CommentsJump to latest comment

andykn101's picture

Look in the top right hand corner of your NS 6.0 console, it should have the R number there.
 

Authorised Symantec Consultant (ASC) with Endpoint Management Limited, an Authorised Symantec Delivery Provider based in the UK.

Connect Etiquette: Please "Mark as Solution" posts that fix your problem.

xrtech's picture

Unfortunately I am not seeing the R number listed in the corner of the NS console.  The only information I can find it under Help -> About NS -> version 6.0.6074.  I am looking on the opening page of the Altiris Console.

Thomas Baird's picture

So you're probably also upgrading the OS, right?  So it will NOT be an in-place upgrade, right?

So my suggestion is to check into the option of a new install with new DB, then migrate the data where possible.  I think otherwise you're going to have one amazing adventure.  I don't think that it's a supported path to go straight from 6.x to 7.5. Check with the Core support team via a phone call to be sure.

Thomas Baird
Enthusiast for making things better!

 

xrtech's picture

Thomas,

This will not be an in place upgrade.  The DB will be on a separate server.  The IT Management Suite software will be installed on a new server (2008 R2) and when possible data will be migrated over.  There is a migration path that's fairly well documented from 6.x to 7.5.  However, the documentation very clearly states that we need to be running NS 6.0 R13 or later.  My NS is currently running 6.0.6074.  How do I know what R version this falls under?  I will place a call tomorrow if I am unable to get an answer here.  In that event, I'll also post back with that information.

andykn101's picture

Did you Look in the top right hand corner of your NS 6.0 console, it should have the R number there?
 

Authorised Symantec Consultant (ASC) with Endpoint Management Limited, an Authorised Symantec Delivery Provider based in the UK.

Connect Etiquette: Please "Mark as Solution" posts that fix your problem.

xrtech's picture

Unfortunately I am not seeing the R number listed in the top right corner of the NS console.  The only information I can find is under Help -> About NS -> version 6.0.6074. 

I should clarify that by "NS 6.0 Console" you mean the Altiris Console 6.5 start page.

andykn101's picture

No, that's why I specified 6.0. That's the one with the R number on the corner from memory.

http://servername/console/altiris AFAIK
 

Authorised Symantec Consultant (ASC) with Endpoint Management Limited, an Authorised Symantec Delivery Provider based in the UK.

Connect Etiquette: Please "Mark as Solution" posts that fix your problem.

Thomas Baird's picture

Sounds like you have NO rollups then.  It should add the number at the right.

That said, I remember adding something to this last night and now it's not here.  Take a look at this KB:

http://www.symantec.com/docs/HOWTO31148

It shows you what you should see.  You can check the agent version on the NS as well which will tell you.  Either that article above will tell you what the agent should show, or this one:

http://www.symantec.com/docs/HOWTO2365

If both only show you 6074 you have no rollups and will likely need to patch.  It still may be a good idea to call Support though to find out what is NOT written down that you should know before upgrading.  Just a thought.

Thomas Baird
Enthusiast for making things better!

 

xrtech's picture

Thanks.  The links are what I was looking for.  I have opened a ticket with Symantec earlier this morning and should be hearing back from them in the next 24 hours.  I'll post back what they tell me.